@charset "UTF-8";
/* CSS Document */

/*---------------------------------------------------------------------

	 共通

---------------------------------------------------------------------*/

.prd_lst_pager {
	display: none;
}

body {
	-webkit-text-size-adjust: 100%;

}
.loader {
    display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 99999999999999;
	width: 100vw;
	height: 100vh;
	margin: -50px auto 0;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2em;
  height: 2em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #ef0000;
  font-size: 10px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

#wrap{
	opacity : 0;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
    width: 100%;
    height: 100%;
	z-index: 9999999;
}
@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
a:focus, *:focus { outline:none; }

/* IE8+, Chrome */
input, button {
  outline: 0;
}
/* Firefox */
input::-moz-focus-inner, button::-moz-focus-inner {
  border: 0;
}
.pc_off {display: none !important;}
br.pc_off {display: none;}
.smt_off {display: inherit;}
br.smt_off {display: inherit;}
#wrap {
    width: 100%;
    height: 100%;
}
img {
	vertical-align: bottom;
	-webkit-backface-visibility: hidden;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
a {transition: all 0.3s;}
a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
a img {
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.contents {
	max-width: 1000px;
	margin: auto;
}
#page_top {
    width: 50px;
    height: 31px;
    position: fixed;
    right: 10px;
    bottom: 45px;
	z-index: 9999;
}
#page_top a {
  position: relative;
  display: block;
  text-decoration: none;
}
#header {
	background: #fefefe;
	position: relative;
	padding-bottom: 20px;
}
.wrapper {
	position: relative;
}


.copyright_side {
	position: fixed;
	left: 25px;
	bottom: 5%;
	z-index: 99;
	display: none;
}
.copyright_side img {
	max-width: 15px;
}
.logo {
	text-align: center;
}
.logo img {
	max-width: 185px;
}
.font { font-family: 'Marcellus', serif;}

.navi {
	display: block;
	text-align: center;
}
.navi li {
	display: inline-block;
	margin-right: 40px;
}
.navi li:last-child {
	margin-right: 0;
}

.navi li a {
	font-family: 'Marcellus', serif;
	font-size: 16px;
}
.account_list {
	overflow: hidden;
	position: absolute;
	top: 13px;
	right: 85px;
}
.account_list li {
	float: left;
	margin-left: 6px;
}
.account_list li img {
	max-width: 45px;
	height: auto;
}

/* infiniteslide v2*/

.top-mainarea-bg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
	background: #efefef;
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #f3f3f3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#f3f3f3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#f3f3f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	height: 680px;
	width: 10px;
}
.top-mainarea {
	padding: 90px 0 110px;
	position: relative;
}
.infiniteslide_wrap {
	position: relative;
	z-index: 10;
}
.infiniteslide {
	position: relative;
	left: -200px;
}
.infiniteslide li {
	margin: 0 20px;
}
.infiniteslide li img {
	max-width: 380px;
}
.main_txt {
	font-size: 18px;
	line-height: 2.2;
	margin:  0px auto 90px;
	text-align: center;
}
.ttl_main {
	font-family: 'Marcellus', serif;
	font-size: 33px;
	position: relative;
	display: inline-block;
}
/*
.ttl_main:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 16px;
	border-bottom: solid 1px #232323;
}
*/
.ttl_sub {
	font-size: 40px;
}
.project_list {
	width: 100%;
	max-width: 1073px;
	margin: 20px auto 60px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}
.project_list li img {
	max-height: 112px;
}

/* 全画面時 アイテム6 */
.listbox {
	max-width: 1200px;
	margin: 40px auto;
}
.listbox ul {
	overflow: hidden;
  /*border-left: solid 1px #838383;*/
}
/* 追記変更 */
.listbox ul {
	margin: auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
}
.listbox ul li {
	/*
	float: left;
	margin: 0;
	*/
	width: 25%;
	/*
	width: -moz-calc(100% / 4);
	width: -webkit-calc(100% / 4);
	width: calc(100% / 4);
	*/
	text-align: center;
	/*
	border-right: solid 1px #838383;
	border-bottom: solid 1px #838383;
	*/
	padding-bottom: 20px;
	margin-bottom: 40px;
}
/*
.listbox ul li:nth-of-type(1),.listbox ul li:nth-of-type(2),.listbox ul li:nth-of-type(3),.listbox ul li:nth-of-type(4),.listbox ul li:nth-of-type(5),.listbox ul li:nth-of-type(6) {
	border-top: solid 1px #838383;
}
*/

/* 全画面時 アイテム5 */
@media screen and (max-width: 1100px) {
.listbox {
	max-width: 90%;
}
.listbox ul li {
	width: 20%;
	width: calc(100%/ 4);
}
/*
.listbox ul li:nth-of-type(6) {
	border-top: none;
}
*/
}

/* アイテム4 */
@media screen and (max-width: 1000px) {
.listbox {
	max-width: 100%;
}

.listbox ul li {
	width: 25%;
	width: calc(100%/ 4);
	/*
	border-right: solid 1px #838383;
	border-bottom: solid 1px #838383;
	*/
}
/*
.listbox ul li:nth-of-type(5) {
	border-top: none;
}
*/
}

/* アイテム2 */
@media screen and (max-width: 769px) {
  .listbox ul li {
    width: calc(100%/ 2);
    width: 50%;
}
/*
.listbox ul li:nth-of-type(3),.listbox ul li:nth-of-type(4) {
	border-top: none;
}
*/
}

.more {
	text-align: center;
	margin: 35px auto 120px;
}
.more a {
	font-size: 18px;
	display: inline-block;
	background: #fff;
	color: #0b0b0b;
	padding: 7px 90px;
	letter-spacing: 0;
	border: solid 1px #0b0b0b;
}

ul.info_list {
	max-width: 600px;
	margin: 0px auto 120px;
}
ul.info_list li {
	font-size: 15px;
	position: relative;
	border-bottom: solid 1px #d6d6d6;
	padding: 13px 0 12px 25px;
	overflow: hidden;
}
ul.info_list li:last-child {
	border-bottom: none;
}
ul.info_list li::before {
	position: absolute;
	content: "";
	display: inline-block;
	border-left: solid 15px #333;
	top: 24px;
	left: 0;
	z-index: 2;
	height: 3px;
}
ul.info_list li span.info_day {
	width: 115px;
	float: left;
}
ul.info_list li span.info_txt {
	width: 450px;
	float: left;
}
.footer {
	padding: 50px 0 70px;
	text-align: center;
	overflow: hidden;
}
.footer ul {
	display: inline-block;
	margin-bottom: 25px;
}
.footer ul li {
	float: left;
	font-size: 12px;
}
.footer ul li::after {
	content: "\2502";
	padding: 0 10px;
}
.footer ul li:last-child::after {
	content: "";
}
.footer_logo img {
	max-width: 220px;
}

@media screen and (max-width: 1080px) {
.project_list {
    max-width: 90%;
	text-align: center;
}
.project_list li {
	width: 50%;
	margin-bottom: 40px;
	}
}

.prd_search_block {
	position: relative;
	float: left;
	margin: -6px 0 0 0;
	padding: 6px 0 0 1px;
	width: 30.212%;
	font-size: 92.307%;
}
.prd_search_form_btn {
	cursor: pointer;
	display: inline-block;
	margin-left: 5px;
	padding: .3em .5em;
	border: 1px solid #a0a0a0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.icon::before, .ie_icon {
	display: block;
	float: left;
	margin-right: 4px;
	width: 16px;
	height: 16px;
	background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16.png);
	background-repeat: no-repeat;
	content: "";
}
.prd_search_form_btn {
	cursor: pointer;
}
.header_btn {
	font-size: 92.307%;
	line-height: 1.5;
}
.prd_search_form {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: none;
	overflow: hidden;
	margin-top: 5px;
	padding: 5px;
	border-top: 1px solid #888;
	width: 97%;
}
input[type="text"], textarea, select {
    border: 1px solid #888;
}
input.keyword {
	padding: 4px;
	font-size: 14px;
	position: relative;
	top: -18px;
	left: 10px;
	width: inherit !important;
}

.prd_search_keyword {
    float: left;
    padding: .5em 0;
    width: 80%;
    border: 1px solid #888;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
}
.prd_search_btn {
	float: right;
	padding: .35em 0;
	width: 18%;
	border: 1px solid #444;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #444;
	color: #fff;
	cursor: pointer;
}
.prd_search_optioncategory {
	margin-top: 10px;
	line-height: 1.5;
}
.prd_search_select {
	display: inline-block;
	width: 100%;
	font-size: 120%;
}
.prd_search_select option {
	word-break: break-all;
}

/* 商品詳細ギャラリー */

#gallery {
	max-width: 1000px;
    margin: 26px auto 0px;
	position: relative;
}
#gallery img {
	width: auto;
	height: auto;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-height: 100%;
}
.slideshow-container {
    position: relative;
    width: 1000px;
	height: 550px;
	border: solid 1px #d9d9d9;
	background: #fff;
	overflow: hidden;
}
.slideshow span.image-wrapper {
    display: block;
	text-align: center;
    position: absolute;
    top: 0;
	bottom: 0;
    left: 0;
	right: 0;
}
ul.thumbs {
    overflow: hidden;
    width: 1000px;
    margin: 10px auto 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: start;
    justify-content: start;
    align-items: flex-start;
}
ul.thumbs li {
	position: relative;
	float: left;
	cursor: pointer;
	width: 13.27%;
	height: 80px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	border: solid 1px #d9d9d9;
	opacity: 1.0 !important;
}
ul.thumbs li a {
	display: block;
}
ul.thumbs li img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 100%;
	width: auto;
}

.textCenter {
    text-align: center;
}
.site_ttl {
    margin-bottom: 40px;
}
.ttl_h2-2 {
    font-family: 'Marcellus', serif;
    font-size: 33px;
    /*position: relative;*/
    display: inline-block;
    margin: 0 auto;
    line-height: 1.2;
}
/*
.ttl_h2-2::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8px;
    border-bottom: solid 1px #232323;
}
*/
.noto {
	font-size: 40px;
}
.grp_lst {
    clear: both;
    padding-top: 2em;
    overflow: hidden;
    margin: auto;
    text-align: center;
    width: 100%;
}
.grp_lst_unit {
    margin-bottom: 15px;
    display: block;
}
.grp_lst_unit a {
    padding: 0 2px;
    text-decoration: none;
    font-size: 14px;
}
/*
.grp_lst_unit::after {
    content: "\2502";
}
.grp_lst_unit:last-child::after {
    content: "";
}
*/
.line_up {
	border: solid 1px #838383;
	padding: 55px;
	margin: 0 auto 55px;
}
.brand {
	overflow: hidden;
}
.brand h1 {
	max-width: 210px;
	width: 23.6%;
	float: left;
}
.brand div {
	width: 71.9%;
	float: right;
}
.brand div h2 {
	font-size: 16px;
	font-weight: bold;
}
.brand div p {
	font-size: 14px;
}
ul.brand_list {
	clear: both;
	width: 100%;
	max-width: 1073px;
	margin: 45px auto 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: flex-start;
}
ul.brand_list li {
	width: 50%;
	text-align: center;
}
ul.brand_list li img {
	max-width: 100%;
	height: auto;
}
.product_all {
	text-align: center;
}
.product_all a {
	font-size: 18px;
	display: inline-block;
	background: #fff;
	color: #0b0b0b;
	padding: 7px 95px;
	letter-spacing: 0;
	border: solid 1px #0b0b0b;
}

@media screen and (max-width: 1020px) {
.contents {	max-width: 90%;}
}

.concept_main {
	text-align: center;
	margin: 20px auto 50px;
}
.concept_txt {
	margin: 40px auto 70px;
}









